/* 
  StrokeStyleList.strings
  DefaultStrokeStyleProvider

  Created by Michael Monscheuer on 19.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/













"DefaultStyleListName" = "Efektu stili";

"DimensionLineStyleName" = "Izmēra līnija";
"RoughStyleName" = "Raupja līnija";
"ZigZagStyleName" = "Zigzag līnija";
"PathTextStyleName" = "Kontūras teksts";
"PathDecoratorStyleName" = "Kontūras dekorējums";

// shared strings
"JoinMiter" = "Taisns";
"JoinRound" = "Noapaļots";
"JoinBevel" = "Slīps";
"CapButt" = "Resnināts";
"CapRound" = "Noapaļots";
"CapSquare" = "Kantains";